Bric::App::ApacheStartup(3p)

NAME
Bric::App::ApacheStartup - Bricolage httpd startup configuration

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2006-07-31 19:50:26 +0200 (Mon, 31 Jul 2006) $

SYNOPSIS
  <Perl>
      use File::Spec::Functions qw(catdir);
      BEGIN {
        $ENV{BRICOLAGE_ROOT} ||= '/usr/local/bricolage';
        unshift(@INC, catdir($ENV{BRICOLAGE_ROOT}, 'lib'));
      };
  </Perl>
  PerlModule Bric::App::ApacheStartup

DESCRIPTION
This module takes care of all of Apache startup configuration necessary to get Bricolage working. Putting it all in this module makes it easier for you to add it to your own httpd.conf by using only a single line.

NOTES
NONE.

AUTHOR
David Wheeler <david@justatheory.com>

SEE ALSO
Bric